body {
background-color: #000;
}

.siteH3 {
    color: #FFF;
}

.siteH1 {
    color: #926934;
}

.siteFill {
    background-color: #000000;
}
#siteLogo {
  background-image: url(../images/logo.png);
  height: 0px;
  width: 216px;
 padding: 0px;
}

.layout-header {
    height: 0px;
    vertical-align: middle;
    width: 100%;
}
.pageInformation {
    padding-top: 10px;
}

#maxBorrowPlanSubmitDiv {
    display: none;
}

.MaxBorrowClientSectionHeaderLabel.siteH3Dark  {
    display: none;
}


.clientHeaderLoanOptionsImage {
    height: 0px;
}

div.topProgressBar.getStarted {
    background:;
    height: 0px;
}
.siteBodyCopyBold3 {
    color: #966E31;
}

.siteBodyCopy {
    color: #966E31;
}
.siteBorder2 {
    border: 1px solid #000000;
}
.siteFill5 {
   background-image: linear-gradient(to bottom, #885911, #966E31);
}
.siteHighlightCopy {
    color: #FFF;
}

.siteH3Highlight {
    color: #966E31;
}

.siteHighlightCopy2 {
    color: #966E31;
}
.siteHighlightNumbers {
    color: #fff;
}
.siteFill3 {
    background-color: #966E31;
}
